@charset "utf-8";
/*www.irel.ie*/

	h1, h2, h3, h4 {color:#fff; margin:12px 0 4px 0; padding:0; font-weight: normal; font-size:1.51em; font-family: arial, Helvetica, sans-serif;}
	h2 {font-size:1.51em; color:#fff;}
	h3, h4 {font-size:1.14em;}
	ol { padding:0 0 0 25px; margin:0;}
	hr {border-top: dotted 1px #cccccc; height:1px; border-right: 0; border-bottom: 0; border-left: 0; padding:0; margin:0; }
	* .noBg {background: none !important;}	
	* a:focus, * a:active {background: #ED4034 !important;}


/*--( Header ----------------------------------------------*/	
	#hdContainer {background: #000033; width:100%; overflow:hidden;}
	
	#hd {height:169px; width:760px; margin: 0 auto;}
	#logo {float:left; display:block; position:relative;top:35px;}
	
	#mainTools {position: absolute; left:0; top:0px; display:block; width:auto; padding:0; z-index:101;}
	#mainTools ul {float:left; background: #000033; width:auto;}
	
	#siteTools {position: absolute; right:0; top:0; display:block; width:auto; padding:0; z-index:100;}
	#siteTools ul {float:right; background: #000033; width:auto;}

	.nav li#toolsPrintVersion {border:0px solid red; display:block;}
	.nav li {display:inline; background: #000033 url(../images/pageElements/divider.gif) right center no-repeat; margin:0; padding:0; display:block; float:left; }
	.nav li a {display:block; font-family: arial; font-size:0.9em; padding:6px 6px; margin: 0;  float:left; color:#ff4d41; }
	.nav li a:hover {text-decoration:none; color:#fff;}
	

/*---( Top Nav)-------------------------------- */		
	#topNav {position: absolute; left:0px; top:134px; margin: 0; padding:0; width:100%; height:37px;}		
	#topNav ul {padding:0;  margin:0 auto; padding-left:160px; width:600px; height:37px; text-align: center;}
	#topNav li{margin:0; padding:0; height:37px; display:block; list-style: none; float:left;}
	#topNav li a{text-decoration: none; font-family: Verdana; border-right: 1px solid #001025; font-size:0.9em; display:block; float:left; padding:9px 15px 13px 15px; margin: 0; height:13px; background:#ED4034; font-weight:bold; color: #fff;}	
	#topNav li a:hover{background: #be0100; color:#fff;  }	

	#home #topNav a#udmLinkHome, #about #topNav a#udmLinkAbout, #news #topNav a#udmLinkNews,
	#resources #topNav a#udmLinkResources, #contact #topNav a#udmLinkContact {background: #fff; color:#003; }
	
	
/*--( Search )----------------------------------------------*/	
	#search {position:absolute; top:30px; right:0; text-align:left; z-index:101;}
	#search fieldset {width:330px;}
	#search div {float:left; margin-bottom:5px;}
	#search label { background:#000033; font-weight:bold; font-size:120%; padding:4px 8px; color:#fff; }
	#search legend {display:none;}
	#search ul {float:right; margin-right:80px;  }
	#search select, #search input {border:1px solid red; height:18px; padding:2px; font-size:0.9em;}
	#search input {border:2px solid #fff; position:relative; left:-5px; top:2px; padding:5px 5px 3px 7px; width:140px !important; background: #fff; height:15px; color:#1E185E; font-size:0.9em; }
	#search input:focus, #search input:hover, #search select:focus, #search select:hover { border:2px solid #ED4034; padding:4px 4px 2px 6px;}
	#search .btnSearchTop, #search .btnSearchTop:hover {border:0px solid red; background: url(../images/buttons/search.gif) center left no-repeat; cursor:pointer; height:26px; width:20px !important; margin-top:11px; position:relative; top:1px; left:0px; color:#003; font-size:0;}

	#lhs div.divSearch {height:40px !important; }
	#lhs div.divSearch select, #lhs div.divSearch input {border:1px solid red; height:18px; padding:2px; font-size:0.9em;}
	#lhs div.divSearch input {border:1px solid #000033; position:relative; left:-10px; top:2px; padding:5px 5px 3px 7px; width:120px !important; background: url(../images/bgs/input.gif) top left; height:15px; color:#1E185E; font-size:0.9em; }
	#lhs div.divSearch input:focus, #lhs div.divSearch input:hover, #lhs div.divSearch select:focus, #lhs div.divSearch select:hover { border:2px solid #ED4034; padding:4px 4px 2px 6px;}
	#lhs div.divSearch .btnSearchTop, #lhs div.divSearch .btnSearchTop:hover {border:0px solid red; background: url(../images/buttons/search.gif) center left no-repeat; cursor:pointer; height:26px; width:20px !important; margin-top:11px; position:relative; top:1px; left:0px; color:#fff; font-size:0;}

	#lhs div.divSearch {margin-left:9px;}
	#lhs div.divSearch h2 {margin-left:-9px;}
	#lhs div.divSearch label {position:relative; left:15px;}

	
/*--( Content )----------------------------------------------*/	
	#bdContainer{ border-top:1px solid #fff; height:auto; background: #fff url(../images/bgs/bd.gif) center top repeat-y; width:100%}
	#bd {width:760px; height:auto; margin: 0 auto; padding:0; font-size:1em;}
	#content {min-height:350px;  margin:0 15px 0 0; padding:15px 20px 45px 0; width:550px; float:right;}
		*html #content {width:540px;}
	
	#content h1 {margin:0; font-size:25px; color:#fff;}
	#content h2 {margin:0; font-size:23px;}
	#content p {margin-bottom:1em;  line-height:1.3em; font-size:115%; }
	#content strong {font-size:110%;}
	#content ol, #content ul {margin:5px 0 10px 10px; }
	#content ul li{padding-left:15px; margin:0;  line-height:21px; background: url(../images/icons/bulletOrange.gif) no-repeat 0 3px;}
	#content ul li a, #content a, #rhs a {color:#000; border:0; margin-left:0; padding:0;}	
	#content ul li a:hover {color:#ED4034; background:#ED4034;}	
	#content a{text-decoration:none; color:#0040A0; padding:0px 2px; text-decoration: underline;}
	
	#content a, #rhs a {text-decoration: none;  color:#ED4034  !important; background: #ececec;}
	#content a:hover, #rhs a:hover {text-decoration: none; background: #ED4034; color:#fff  !important;}
    #content a.selected, #content a.selected:hover {text-decoration:none !important; background: #ED4034; color:#fff  !important; padding:3px;}
	
	#content a.backToTop {float:left; display:block !important; border: 1px solid #003; background: #ececec; color: #fff; font-size:1.1em; text-decoration:none; font-weight:bold; border-left:5px solid #003; text-align: right; margin:0 0 35px 0;  padding:4px 10px 4px 25px; }
	#content a.backToTop:hover { background:#ED4034; color:#fff !important; }
	
	


/*--( RHS )----------------------------------------------*/	
	#rhs {border: 0px solid red; min-height:325px; width:170px; margin:20px 0 20px 0; float:right;}
		*html #rhs {margin:10px 10px 10px 0;}
	#rhs h1 {height:29px; font-size:15px; margin:0 0 10px 0;}
	#rhs h1 a:hover {color: #f00; background-color: inherit;}
	#rhs ul { color: #f00; }
	#rhs li { color: #f00; background: none; margin:0; padding:2px 0; }
	
	#rhs a{text-decoration:none; border:1px solid #fff; border-bottom:1px dashed #ccc; color:#0040A0; margin:0; padding:4px 4px 4px 15px; font-weight:bold; background: #fff url(../images/icons/arrowLarge.gif) left center no-repeat; display:block; }
	#rhs a:hover {text-decoration: none; border-bottom: 1px solid #ccc; color:#0040A0;  background: #ededed url(../images/icons/arrowLargeHover.gif) left center no-repeat !important; color:#003 !important;}
	

/*--( LHS )----------------------------------------------*/	
	#lhs { border:0px solid red; width:185px; margin: 0; float:left; font-size:115%; }
	#lhs h1 {height:20px;}
	#lhs ul {padding:0; margin: 6px 0 10px 0px; list-style-type:none; width:185px;}
	#lhs li {padding:0; margin: 2px 0; background: #F7F9FD; list-style-type:none; list-style-image: none; width:185px;}
	#lhs li a {display:block; margin: 0 0 0 5px; padding: 4px 3px; font-weight:bold; text-decoration:none; color: #000033; list-style-type:none;}
	#lhs li a:hover {margin: 0 0 0 5px; color: #1fb3ff; background: #fff; text-decoration:none; }
	#lhs img {margin: 0 0 4px 0;}
    #lhs a {color:#0040A0; font-style:normal;}	

/*---( Home Page )-------------------------------- */	
	#home #bdContainer {background: #fff url(../images/bgs/bdHome.gif) center top repeat-y;}	
	
	#home #content {float:right;  background: none; width:545px; margin:0; padding:0; }		

	div.twoCol {width:250px; margin-right:10px; padding-bottom:10px; float:left; }
	
	#home #news {background: url(../images/pageElements/dotVert.gif) right top repeat-y;}
	#news small {color:#0040A0; font-size:1em;}
	#news em {color:#0040A0; font-style:normal; background: url(../images/icons/news.gif) left center no-repeat; padding-left:20px; line-height: 25px}


	/*-( Home Display )---- */	
	#home #rhs {display:none;}	
	#home #lhs {display:block;}

	#homeIntro {float:left; margin:10px 0; width:480px;}
	#homeIntro div h1{float:left; width:480px; height:38px;  display:block;}
	#home #resourcesHome {padding:0 3px 15px 3px; width:520px;  }
	#home #resourcesHome a {border:1px solid red; background: #fff; padding:0; margin:0; border:0;}
	#home #resourcesHome a:hover {position:relative; top:-2px; background: #fff; padding:0; margin:0; border:0;}
	
	#home #lhs .divSearch {margin-top:10px; float:left; height:175px; left:0px; z-index:10; top:0;  }
	#home #lhs .divSearch label {display:block; margin:0; padding:0;  font-size:1em; position:relative; left:-8px;}
	#home #lhs .divSearch fieldset {text-align:left;}

    
    
/*---( Resources Page )-------------------------------- */	
	#tabs { border-bottom:1px solid #ED4034; display:block; padding:6px 20px; color:#fff;}
	#tabs a { padding:5px 8px 5px 8px !important; background:#fff; text-decoration:underline; }
	#tabs a:hover { color:#fff !important; }
	
	#alphabet {border:1px solid #ED4034; border-top:0px solid #0040A0; margin:0; display:block; padding:7px 12px; color:#ececec;}
	#alphabet p { margin:0; padding:0;}
	#alphabet a {padding:6px 2px !important; margin:0; background:#fff; text-decoration:none; font-size:11px; }
	
	#resources #rhs {display:block;}
	#resources #content {border:0px solid #f00; }
	#resources #content ul {margin:0 0 0 15px; padding:0; }
	#resources #content ul li { background:none; margin:0; padding:0; }
	#resources #content ul li a { margin:0; padding:0; }
	#resources #content #advSearch { background:#ececec; padding:5px; border-top:2px solid #ccc; border-bottom:1px solid #ccc; text-align:right;}
    #resources #content #advSearch #resource { float:left }

/*--( Table Formatting )-------------------*/
	table{margin:.6em 0 2em 0; padding:0; width:100%; border:1px solid #fff; border-collapse:collapse; border-spacing:0;}
	#bd table th { color:#fff; background: #ed4034 url(../images/pageElements/arrowDownOff.gif) right center no-repeat; vertical-align:middle; padding: 5px; padding-right:20px; text-align:left; font-weight:bold; border-bottom:1px solid #fff; border-right:1px solid #fff; border-top:0; border-left:0;}
	#bd table td {border-bottom:1px solid #fff; background: #ececec; border-right:1px solid #fff; border-top:1px solid #fff; border-left:0; padding:3px; vertical-align: middle;}
	#bd table td a {border:0; padding:2px; display: block;}
	#bd table td a:hover {background:#ed4034; color:#fff !important; text-decoration:none;}
	
	caption { border:0; border-bottom:3px solid #BE0100; color:#fff; margin-bottom:-8px; position:relative; top:2px; padding:8px; font-size:12px; font-weight:normal;  background:#003;}
		
/*--( Footer )---------------------------------------------*/	
	#ft {border-top:3px solid #000;  background: #003; clear:both; height:auto; width:100%; padding:17px 0;  margin: 0px auto;}		
	#ft h1 {text-align:center; display: block; padding:0; margin:0; color:#fff; font-weight:bold; font-size:1em;}		
	#ft h1#DevelopedByKCO {color: #fff; }
	#ft span {float:right; position:relative; top:-14px;}
	#ft a {color:#ED4034; text-decoration: underline; padding:2px 2px; border:0;}
	#ft a:hover {color:#fff; text-decoration:none; border:0;}	
	
	#fundedBy { border:0px solid red; text-align:center; height:50px; background: url(../images/bgs/footerHC.gif) top left no-repeat; width:327px; height:111px; margin:0 auto;}
	#fundedBy li {  width:104px; height:55px; background: none; text-indent:-1000px; overflow:hidden;}
	#fundedBy li a { width:104px; border:0; height:50px; background: none;}
	#fundedBy li a:hover { border:q; width:104px; height:50px; background: none;}


	
	
	
	/*--( Display )---------------------------------------------*/	
	.hidden, #lhs, #toolsHighContrast, .hidden2{display:none!important;}
	#toolsGraphicView{display:block!important;}
	
    
    .msg {font-weight: bold; color: #0040A0;}